.wraper{
    width: 80%;
    margin: auto;
    height: 96vh;
    padding-top: 10px;
}
#authentification{
    max-width: 560px;
    width: 100%;
    margin: 0 auto;
    padding-top: 100px;
}
#authentification h2{
    text-align: center;
    font-size: 35px;
    color: #faa819;
    font-family: 'Heavitas', sans-serif;
    margin-bottom: 30px;
}
#authentification h2:before{
    content: '';
    width: 7px;
    height: 39px;
    display: block;
    background-image: url(../images/red-dashed-border.png);
    margin: 0 auto 30px;
}
#authentification input[type="text"],#authentification input[type="password"]{
    width: 100%;
    background: transparent;
    background-color: transparent;
}

#authentification .form-text{
    width: auto;
    background: transparent;
    border: none;
    float: right;
    font-size: 24px;
    border-bottom: 2px solid #fff;
    outline: none;
    padding-left: 120px;
    color: #faa819;

}
#authentification .form-group{
    position: relative;
}
#authentification label{
    position: absolute;
    bottom: 10px;
    left:0;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #faa819;
}
#authentification input[type="submit"] {
    background: #FFF;
    padding: 8px 50px;
    border-radius: 30px;
    border: none;
    color: #07122f;
    font-size: 18px;
    /*font-family: 'Montserrat-Light';*/
    margin: auto;
    cursor: pointer;
    margin-top: 15px;
}
@media screen and (max-width: 640px) {
    #authentification h2{
      font-size: 20px;
    }
    #authentification{
        padding-top: 50px;
    }
}